Skip to Content
0
Former Member
Apr 26, 2006 at 08:03 PM

MSS 60.1.18 ECC 5.0 Problem

8 Views

I am installing MSS 60.1.18(PDK) on EP 6.0 SP16, my backend is ECC 5.0, in ECC 5.0 does not exist the standard roles for MSS that I find in R/3 4.7, Do I need to install some component in ECC 5.0 in order to get those roles?, I do not have the component WP-PI installed in ECC 5.0 Am I going to have problems because that missing component? If so what is the version of WP-PI that I have to install?